.slider {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  height: 250px;
  width: 400px;
  background-color: rgb(250, 239, 234);
  padding: 20px 50px;
}

.image {
  height: 400px;
  width: 600px;
}

.next {
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: absolute;
  top: 30%;
  right: 32%;
}

.prev {
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: absolute;
  top: 30%;
  left: 32%;
}

.imgN {
  height: 40px;
  width: 40px;
}

button {
  background-color: rgb(39, 38, 38);
  border-radius: 100px;
  box-shadow: rgba(251, 121, 65, 0.2) 0 -25px 18px -14px inset, rgba(251, 121, 65, 0.15) 0 1px 2px, rgba(251, 121, 65, 0.15) 0 2px 4px, rgba(251, 121, 65, 0.15) 0 4px 8px, rgba(251, 121, 65, 0.15) 0 8px 16px, rgba(251, 121, 65, 0.15) 0 16px 32px;
  color: #fb7941;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  font-weight: bold;
}

button:hover {
  box-shadow: rgba(251, 121, 65, 0.35) 0 -25px 18px -14px inset, rgba(251, 121, 65, 0.25) 0 1px 2px, rgba(251, 121, 65, 0.25) 0 2px 4px, rgba(251, 121, 65, 0.25) 0 4px 8px, rgba(251, 121, 65, 0.25) 0 8px 16px, rgba(251, 121, 65, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

.buttons {
  display: flex;
  justify-content: space-around;
  margin-top: 60px;
}/*# sourceMappingURL=style.css.map */